/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package gamegraphics.elements;

import java.awt.Dimension;
import java.awt.Point;

/**
 *
 * @author Ani
 */
public class CollectorHouse extends House{

    public CollectorHouse(int x, int y) {
        super(x, y);
        removeFigures();
    }

    public CollectorHouse(Dimension d) {
        super(d);
        removeFigures();
    }

    @Override
    public void addFigure() {
        figureList.add(new Figure());
        coordinateList.add(new Point(coorX + random.nextInt(60)+5, coorY + random.nextInt(60)));
    }



}
